<ion-header>
  <ion-toolbar>
    <ion-title class="title">Calculadora</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding"><br>

  <form [formGroup]="form">
    <ion-list>

      <ion-item>
        <ion-label position="stacked">Dividendo</ion-label>
        <ion-input formControlName="dividendo"></ion-input>
      </ion-item><br>

      <ion-item>
        <ion-label position="stacked">Divisor</ion-label>
        <ion-input formControlName="divisor"></ion-input>
      </ion-item><br>

    </ion-list><br>

    <ion-button id="operacao" [disabled]="form.invalid" expand="block" (click)="dividir()">Dividir já!</ion-button>

    <p id="quociente" class="ion-text-center">{{quociente}}</p>
  </form>

</ion-content>
